@article{RastiHyperspectral2016,
author		="B. Rasti and M. O. Ulfarsson and J. R. Sveinsson",
journal		="IEEE Transactions on Geoscience and Remote Sensing",
title		="Hyperspectral Feature Extraction Using Total Variation Component Analysis",
year		="2016",
volume		="54",
number		="12",
pages		="6976-6985",
month		= dec
}

@article{YokoyaCoupled2012, 
author		="N. Yokoya and T. Yairi and A. Iwasaki", 
journal		="IEEE Transactions on Geoscience and Remote Sensing", 
title		="Coupled Nonnegative Matrix Factorization Unmixing for Hyperspectral and Multispectral Data Fusion", 
year		="2012", 
volume		="50", 
number		="2", 
pages		="528-537", 
month		= feb
}

@article{Sanchez:19,
	author = {Karen Sanchez and Carlos Hinojosa and Henry Arguello},
	journal = {Appl. Opt.},
	keywords = {Image fusion; Image sensors; Infrared imaging; Remote sensing; Spatial resolution; Spectral imaging},
	number = {7},
	pages = {B9--B18},
	publisher = {OSA},
	title = {Supervised spatio-spectral classification of fused images using superpixels},
	volume = {58},
	month = {Mar},
	year = {2019},
	url = {http://ao.osa.org/abstract.cfm?URI=ao-58-7-B9},
	doi = {10.1364/AO.58.0000B9},
	abstract = {The low spatial resolution of hyperspectral (HS) images generally limits the classification accuracy. Therefore, different multiresolution data fusion techniques have been proposed in the literature. In this paper, a method for supervised classification of spectral images from data fusion measurements is proposed. Specifically, the proposed approach exploits the spatial information of an RGB image by grouping pixels with similar characteristics into superpixels and fuses such features with the spectral information of an HS image. Simulations results on three datasets show that the proposed classification method improves the overall accuracy and reduces the computational complexity compared to the traditional approach that first performs the fusion followed by the classification.},
}

@inproceedings{Hinojosa:18,
	author = {Carlos A. Hinojosa and Jorge Bacca and Henry Arguello},
	booktitle = {Imaging and Applied Optics 2018 (3D, AO, AIO, COSI, DH, IS, LACSEA, LS\&C, MATH, pcAOP)},
	journal = {Imaging and Applied Optics 2018 (3D, AO, AIO, COSI, DH, IS, LACSEA, LS\&C, MATH, pcAOP)},
	keywords = {Algorithms; Segmentation; Silicon; Spatial filtering; Spectral imaging},
	pages = {JW5E.7},
	publisher = {Optical Society of America},
	title = {Spectral Imaging Subspace Clustering with 3-D Spatial Regularizer},
	year = {2018},
	url = {http://www.osapublishing.org/abstract.cfm?URI=DH-2018-JW5E.7},
	abstract = {This paper proposes a spectral image clustering approach that uses a 3-D Gaussian filter to incorporate the spatial information of the scene in the Sparse Subspace Clustering model obtaining a more accurate representation coefficient matrix.},
}

@article{garcia2018multi,
	title={Multi-Resolution Compressive Spectral Imaging Reconstruction From Single Pixel Measurements},
	author={Garcia, Hans and Correa, Claudia V and Arguello, Henry},
	journal={IEEE Transactions on Image Processing},
	volume={27},
	number={12},
	pages={6174--6184},
	year={2018},
	publisher={IEEE}
}

@article{diaz2019adaptive,
	title={Adaptive grayscale compressive spectral imaging using optimal blue noise coding patterns},
	author={Diaz, Nelson and Hinojosa, Carlos and Arguello, Henry},
	journal={Optics \& Laser Technology},
	volume={117},
	pages={147--157},
	year={2019},
	publisher={Elsevier}
}

@ARTICLE{8510893, 
	author={C. {Hinojosa} and J. {Bacca} and H. {Arguello}}, 
	journal={IEEE Journal of Selected Topics in Signal Processing}, 
	title={Coded Aperture Design for Compressive Spectral Subspace Clustering}, 
	year={2018}, 
	volume={12}, 
	number={6}, 
	pages={1589-1600}, 
	keywords={compressed sensing;correlation methods;data structures;image coding;image reconstruction;optimisation;pattern clustering;unsupervised learning;compressed domain;coding pattern design;sparse subspace clustering;compressed measurements;spectral images;clustering results;CSI measurements;compressive spectral imaging;compressed observations;spectral scene;spatial location;spectral-wise integration;compressive sensing;spectral image reconstruction;signal processing applications;clustering performance;CSI acquisition;coded aperture design;coding patterns;compressive spectral subspace clustering;nonlinear optimization-based algorithm;relatively expensive optimization-based algorithm;intraclass data structure;interclass data structure;three-dimensional spatial regularizer;3D spatial regularizer;SSC problem;spatial correlation;Apertures;Image coding;Three-dimensional displays;Clustering algorithms;Imaging;Compressive spectral imaging;coded aperture design;spectral subspace clustering}, 
	doi={10.1109/JSTSP.2018.2878293}, 
	ISSN={1932-4553}, 
	month={Dec}
}

@inproceedings{hahn2014adaptive,
	title={Adaptive compressed classification for hyperspectral imagery},
	author={Hahn, Jurgen and Rosenkranz, Simon and Zoubir, Abdelhak M},
	booktitle={Acoustics, Speech and Signal Processing (ICASSP), 2014 IEEE International Conference on},
	pages={1020--1024},
	year={2014},
	organization={IEEE}
}

@misc{SpectralImageDatabase,
title	 	={Hyperspectral Remote Sensing Scenes},
author 		={{Computational Intelligence Group (GIC)}},
howpublished = {[Online]. Available: \url{http://www.ehu.eus/ccwintco/index.php?title=Hyperspectral_Remote_Sensing_Scenes}}
}

@article{figueiredo2007gradient,
	title={Gradient projection for sparse reconstruction: Application to compressed sensing and other inverse problems},
	author={Figueiredo, M{\'a}rio AT and Nowak, Robert D and Wright, Stephen J},
	journal={IEEE Journal of selected topics in signal processing},
	volume={1},
	number={4},
	pages={586--597},
	year={2007},
	publisher={IEEE}
}

@misc{accMetrics,
	title = {Introduction to Remote Sensing: Accuracy Metrics},
	howpublished = {\url{https://goo.gl/vK2KKj}},
	author = {Humboldt State University Geospatial [Online]}
}

@inproceedings{bacca2017constrained,
	title={A constrained formulation for compressive spectral image reconstruction using linear mixture models},
	author={Bacca, Jorge and Vargas, Hector and Arguello, Henry},
	booktitle={Proc. Conf. CAMSAP },
	pages={1--5},
	year={2017},
	organization={IEEE}
}

@article{arce2014compressive,
	title={Compressive coded aperture spectral imaging: An introduction},
	author={Arce, Gonzalo R and Brady, David J and Carin, Lawrence and Arguello, Henry and Kittle, David S},
	journal={IEEE Signal Processing Magazine},
	volume={31},
	number={1},
	pages={105--115},
	year={2014},
	publisher={IEEE}
}

@article{arguello2011code,
	title={Code aperture optimization for spectrally agile compressive imaging},
	author={Arguello, Henry and Arce, Gonzalo R},
	journal={JOSA A},
	volume={28},
	number={11},
	pages={2400--2413},
	year={2011},
	publisher={Optical Society of America}
}

@inproceedings{montero2015analysis,
	title={Analysis of Matrix Completion algorithms for spectral image estimation from compressive coded projections},
	author={Hinojosa, Carlos and Arguello, Henry and Rueda, Hoover},
	booktitle={2015 20th Symposium on Signal Processing, Images and Computer Vision (STSIVA)},
	pages={1--7},
	year={2015},
	organization={IEEE}
}


@article{cao2016computational,
	title={Computational Snapshot Multispectral Cameras: Toward dynamic capture of the spectral world},
	author={Cao, Xun and Yue, Tao and Lin, Xing and Lin, Stephen and Yuan, Xin and Dai, Qionghai and Carin, Lawrence and Brady, David J},
	journal={IEEE Signal Processing Magazine},
	volume={33},
	number={5},
	pages={95--108},
	year={2016},
	publisher={IEEE}
}

@article{ghamisi2017advanced,
	title={Advanced spectral classifiers for hyperspectral images: A review},
	author={Ghamisi, Pedram and Plaza, Javier and Chen, Yushi and Li, Jun and Plaza, Antonio J},
	journal={IEEE Geoscience and Remote Sensing Magazine},
	volume={5},
	number={1},
	pages={8--32},
	year={2017},
	publisher={IEEE}
}

@article{fauvel2013advances,
	title={Advances in spectral-spatial classification of hyperspectral images},
	author={Fauvel, Mathieu and Tarabalka, Yuliya and Benediktsson, Jon Atli and Chanussot, Jocelyn and Tilton, James C},
	journal={Proceedings of the IEEE},
	volume={101},
	number={3},
	pages={652--675},
	year={2013},
	publisher={IEEE}
}

@article{8657365, 
	author={E. {Vargas} and H. {Arguello} and J. {Tourneret}}, 
	journal={IEEE Transactions on Geoscience and Remote Sensing}, 
	title={Spectral Image Fusion From Compressive Measurements Using Spectral Unmixing and a Sparse Representation of Abundance Maps}, 
	year={2019}, 
	volume={}, 
	number={}, 
	pages={1-11}, 
	keywords={Image coding;Spatial resolution;Sensors;Imaging;Image fusion;Fuses;Compressive sampling;data fusion;remote sensing;spectral imaging.}, 
	doi={10.1109/TGRS.2019.2895822}, 
	ISSN={0196-2892}, 
	month={}
}

@ARTICLE{8552442, 
	author={E. {Vargas} and Ó. {Espitia} and H. {Arguello} and J. {Tourneret}}, 
	journal={IEEE Transactions on Image Processing}, 
	title={Spectral Image Fusion From Compressive Measurements}, 
	year={2019}, 
	volume={28}, 
	number={5}, 
	pages={2271-2282}, 
	keywords={compressed sensing;image fusion;image reconstruction;image resolution;image sampling;inverse problems;spectral image fusion;compressive spectral imagers;compressive sampling imagers;spectral information coding;high spatial low spectral resolution compressive sensors;low spatial high spectral resolution compressive sensors;compressive fusion;inverse problem;image reconstruction;Image coding;Sensors;Sparse matrices;Spatial resolution;Image reconstruction;Inverse problems;Spectral imaging;compressive sampling;data fusion;remote sensing}, 
	doi={10.1109/TIP.2018.2884081}, 
	ISSN={1057-7149}, 
	month={May}
}

@article{tarabalka2009spectral,
	title={Spectral--spatial classification of hyperspectral imagery based on partitional clustering techniques},
	author={Tarabalka, Yuliya and Benediktsson, J{\'o}n Atli and Chanussot, Jocelyn},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={47},
	number={8},
	pages={2973--2987},
	year={2009},
	publisher={IEEE}
}

@article{he2016weighted,
	title={Weighted Sparse Graph Based Dimensionality Reduction for Hyperspectral Images},
	author={He, Wei and Zhang, Hongyan and Zhang, Liangpei and Philips, Wilfried and Liao, Wenzhi},
	journal={IEEE Geoscience and Remote Sensing Letters},
	volume={13},
	number={5},
	pages={686--690},
	year={2016},
	publisher={IEEE}
}

@article{fang2015spectral,
	title={Spectral--spatial classification of hyperspectral images with a superpixel-based discriminative sparse model},
	author={Fang, Leyuan and Li, Shutao and Kang, Xudong and Benediktsson, J{\'o}n Atli},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={53},
	number={8},
	pages={4186--4201},
	year={2015},
	publisher={IEEE}
}

@article{he2018recent,
	title={Recent advances on spectral--spatial hyperspectral image classification: An overview and new guidelines},
	author={He, Lin and Li, Jun and Liu, Chenying and Li, Shutao},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={56},
	number={3},
	pages={1579--1597},
	year={2018},
	publisher={IEEE}
}

@book{chang2003hyperspectral,
	title={Hyperspectral imaging: techniques for spectral detection and classification},
	author={Chang, Chein-I},
	volume={1},
	year={2003},
	publisher={Springer Science \& Business Media}
}

@inproceedings{haupt2006compressive,
	title={Compressive sampling for signal classification},
	author={Haupt, Jarvis and Castro, Rui and Nowak, Robert and Fudge, Gerald and Yeh, Alex},
	booktitle={Signals, Systems and Computers, 2006. ACSSC'06. Fortieth Asilomar Conference on},
	pages={1430--1434},
	year={2006},
	organization={IEEE}
}

@article{calderbank2009compressed,
	title={Compressed learning: Universal sparse dimensionality reduction and learning in the measurement domain},
	author={Calderbank, Robert and Jafarpour, Sina and Schapire, Robert},
	journal={preprint},
	year={2009}
}

@article{martin2015hyca,
	title={HYCA: A new technique for hyperspectral compressive sensing},
	author={Mart{\'\i}n, Gabriel and Bioucas-Dias, Jos{\'e} M and Plaza, Antonio},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={53},
	number={5},
	pages={2819--2831},
	year={2015},
	publisher={IEEE}
}

@inproceedings{haupt2007compressive,
	title={Compressive sampling for signal detection},
	author={Haupt, Jarvis and Nowak, Robert},
	booktitle={Acoustics, Speech and Signal Processing, 2007. ICASSP 2007. IEEE International Conference on},
	volume={3},
	pages={III--1509},
	year={2007},
	organization={IEEE}
}


@article{arguello2014colored,
	title={Colored coded aperture design by concentration of measure in compressive spectral imaging},
	author={Arguello, Henry and Arce, Gonzalo R},
	journal={IEEE Transactions on Image Processing},
	volume={23},
	number={4},
	pages={1896--1908},
	year={2014},
	publisher={IEEE}
}

@inproceedings{mao2014compressed,
	title={Compressed subspace clustering: A case study},
	author={Mao, Xianghui and Gu, Yuantao},
	booktitle={Proc. Conf. GlobalSIP },
	pages={453--457},
	year={2014},
	organization={IEEE}
}

@article{correa2016multiple,
	title={Multiple snapshot colored compressive spectral imager},
	author={Correa, Claudia V and Hinojosa, Carlos and Arce, Gonzalo R and Arguello, Henry},
	journal={Optical Engineering},
	volume={56},
	number={4},
	pages={041309},
	year={2016},
	publisher={International Society for Optics and Photonics}
}

@inproceedings{gao2017classification,
	title={Classification of spectral compressive hyperspectral images using morphological profiles},
	author={Gao, Yanlong and Feng, Yan},
	booktitle={Asia-Pacific Signal and Information Processing Association Annual Summit and Conference (APSIPA ASC), 2017},
	pages={1712--1718},
	year={2017},
	organization={IEEE}
}

@article{fowler2009compressive,
	title={Compressive-projection principal component analysis},
	author={Fowler, James E},
	journal={IEEE Transactions on Image Processing},
	volume={18},
	number={10},
	pages={2230--2242},
	year={2009},
	publisher={IEEE}
}

@article{goetz1985imaging,
	title={Imaging spectrometry for earth remote sensing},
	author={Goetz, Alexander FH and Vane, Gregg and Solomon, Jerry E and Rock, Barrett N},
	journal={Science},
	volume={228},
	number={4704},
	pages={1147--1153},
	year={1985},
	publisher={American Association for the Advancement of Science}
}

@book{brookshear2008computer,
	title={Computer science: an overview},
	author={Brookshear, J Glenn},
	year={2008},
	publisher={Addison-Wesley Publishing Company}
}

@article{li2013classification,
	title={Classification and reconstruction from random projections for hyperspectral imagery},
	author={Li, Wei and Prasad, Saurabh and Fowler, James E},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={51},
	number={2},
	pages={833--843},
	year={2013},
	publisher={IEEE}
}

@article{galvis2017coded,
	title={Coded aperture design in compressive spectral imaging based on side information},
	author={Galvis, Laura and Lau, Daniel and Ma, Xu and Arguello, Henry and Arce, Gonzalo R},
	journal={Applied optics},
	volume={56},
	number={22},
	pages={6332--6340},
	year={2017},
	publisher={Optical Society of America}
}

@inproceedings{sanchez2018supervised,
	title={Supervised Classification of Hyperspectral Images using Side Information},
	author={Sanchez, Karen and Hinojosa, Carlos and Arguello, Henry},
	booktitle={Laser Applications to Chemical, Security and Environmental Analysis},
	pages={JW5E--5},
	year={2018},
	organization={Optical Society of America}
}

@article{wagadarikar2008single,
	title={Single disperser design for coded aperture snapshot spectral imaging},
	author={Wagadarikar, Ashwin and John, Renu and Willett, Rebecca and Brady, David},
	journal={Applied optics},
	volume={47},
	number={10},
	pages={B44--B51},
	year={2008},
	publisher={Optical Society of America}
}

@article{li2012compressive,
	title={A compressive sensing and unmixing scheme for hyperspectral data processing},
	author={Li, Chengbo and Sun, Ting and Kelly, Kevin F and Zhang, Yin},
	journal={IEEE Transactions on Image Processing},
	volume={21},
	number={3},
	pages={1200--1210},
	year={2012},
	publisher={IEEE}
}

@article{zhang2011joint,
	title={Joint segmentation and reconstruction of hyperspectral data with compressed measurements},
	author={Zhang, Qiang and Plemmons, Robert and Kittle, David and Brady, David and Prasad, Sudhakar},
	journal={Applied Optics},
	volume={50},
	number={22},
	pages={4417--4435},
	year={2011},
	publisher={Optical Society of America}
}

@article{davenport2010signal,
	title={Signal processing with compressive measurements},
	author={Davenport, Mark A and Boufounos, Petros T and Wakin, Michael B and Baraniuk, Richard G},
	journal={IEEE Journal of Selected Topics in Signal Processing},
	volume={4},
	number={2},
	pages={445--460},
	year={2010},
	publisher={IEEE}
}

@article{yokoya2017hyperspectral,
	title={Hyperspectral and multispectral data fusion: A comparative review of the recent literature},
	author={Yokoya, Naoto and Grohnfeldt, Claas and Chanussot, Jocelyn},
	journal={IEEE Geoscience and Remote Sensing Magazine},
	volume={5},
	number={2},
	pages={29--56},
	year={2017},
	publisher={IEEE}
}

@article{ramirez2014spectral,
	title={Spectral image classification from optimal coded-aperture compressive measurements},
	author={Ramirez, Ana and Arguello, Henry and Arce, Gonzalo R and Sadler, Brian M},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={52},
	number={6},
	pages={3299--3309},
	year={2014},
	publisher={IEEE}
}

@inproceedings{akhtar2014sparse,
	title={Sparse spatio-spectral representation for hyperspectral image super-resolution},
	author={Akhtar, Naveed and Shafait, Faisal and Mian, Ajmal},
	booktitle={European Conference on Computer Vision},
	pages={63--78},
	year={2014},
	organization={Springer}
}

@inproceedings{lanaras2015hyperspectral,
	title={Hyperspectral super-resolution by coupled spectral unmixing},
	author={Lanaras, Charis and Baltsavias, Emmanuel and Schindler, Konrad},
	booktitle={Proceedings of the IEEE International Conference on Computer Vision},
	pages={3586--3594},
	year={2015}
}

@article{wei2015hyperspectral,
	title={Hyperspectral and multispectral image fusion based on a sparse representation},
	author={Wei, Qi and Bioucas-Dias, Jos{\'e} and Dobigeon, Nicolas and Tourneret, Jean-Yves},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={53},
	number={7},
	pages={3658--3668},
	year={2015},
	publisher={IEEE}
}

@article{simoes2015convex,
	title={A convex formulation for hyperspectral image superresolution via subspace-based regularization},
	author={Sim{\~o}es, Miguel and Bioucas-Dias, Jos{\'e} and Almeida, Luis B and Chanussot, Jocelyn},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={53},
	number={6},
	pages={3373--3388},
	year={2015},
	publisher={IEEE}
}

@article{wei2016multiband,
	title={Multiband image fusion based on spectral unmixing},
	author={Wei, Qi and Bioucas-Dias, Jos{\'e} and Dobigeon, Nicolas and Tourneret, Jean-Yves and Chen, Marcus and Godsill, Simon},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={54},
	number={12},
	pages={7236--7249},
	year={2016},
	publisher={IEEE}
}

@article{wei2015fast,
	title={Fast fusion of multi-band images based on solving a Sylvester equation},
	author={Wei, Qi and Dobigeon, Nicolas and Tourneret, Jean-Yves},
	journal={IEEE Transactions on Image Processing},
	volume={24},
	number={11},
	pages={4109--4121},
	year={2015},
	publisher={IEEE}
}

@article{achanta2012slic,
	title={SLIC superpixels compared to state-of-the-art superpixel methods},
	author={Achanta, Radhakrishna and Shaji, Appu and Smith, Kevin and Lucchi, Aurelien and Fua, Pascal and S{\"u}sstrunk, Sabine and others},
	journal={IEEE transactions on pattern analysis and machine intelligence},
	volume={34},
	number={11},
	pages={2274--2282},
	year={2012},
	publisher={Institute of Electrical and Electronics Engineers, Inc., 345 E. 47 th St. NY NY 10017-2394 United States}
}

@article{rueda2016compressive,
	title={Compressive spectral testbed imaging system based on thin-film color-patterned filter arrays},
	author={Rueda, Hoover and Arguello, Henry and Arce, Gonzalo R},
	journal={Applied optics},
	volume={55},
	number={33},
	pages={9584--9593},
	year={2016},
	publisher={Optical Society of America}
}

@inproceedings{bingham2001random,
	title={Random projection in dimensionality reduction: applications to image and text data},
	author={Bingham, Ella and Mannila, Heikki},
	booktitle={Proceedings of the seventh ACM SIGKDD international conference on Knowledge discovery and data mining},
	pages={245--250},
	year={2001},
	organization={ACM}
}

@article{camps2005kernel,
	title={Kernel-based methods for hyperspectral image classification},
	author={Camps-Valls, Gustavo and Bruzzone, Lorenzo},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={43},
	number={6},
	pages={1351--1362},
	year={2005},
	publisher={IEEE}
}

@article{melgani2004classification,
	title={Classification of hyperspectral remote sensing images with support vector machines},
	author={Melgani, Farid and Bruzzone, Lorenzo},
	journal={IEEE Transactions on geoscience and remote sensing},
	volume={42},
	number={8},
	pages={1778--1790},
	year={2004},
	publisher={IEEE}
}

@article{yokoya2012coupled,
	title={Coupled nonnegative matrix factorization unmixing for hyperspectral and multispectral data fusion},
	author={Yokoya, Naoto and Yairi, Takehisa and Iwasaki, Akira},
	journal={IEEE Transactions on Geoscience and Remote Sensing},
	volume={50},
	number={2},
	pages={528--537},
	year={2012},
	publisher={IEEE}
}

@article{ghamisi2017advances,
	title={Advances in hyperspectral image and signal processing: A comprehensive overview of the state of the art},
	author={Ghamisi, Pedram and Yokoya, Naoto and Li, Jun and Liao, Wenzhi and Liu, Sicong and Plaza, Javier and Rasti, Behnood and Plaza, Antonio},
	journal={IEEE Geoscience and Remote Sensing Magazine},
	volume={5},
	number={4},
	pages={37--78},
	year={2017},
	publisher={IEEE}
}

@article{shaw2003spectral,
	title={Spectral imaging for remote sensing},
	author={Shaw, Gary A and Burke, Hsiao-Hua K},
	journal={Lincoln Laboratory Journal},
	volume={14},
	number={1},
	pages={3--28},
	year={2003}
}

@article{gehm2007single,
	title={Single-shot compressive spectral imaging with a dual-disperser architecture},
	author={Gehm, ME and John, R and Brady, DJ and Willett, RM and Schulz, TJ},
	journal={Optics express},
	volume={15},
	number={21},
	pages={14013--14027},
	year={2007},
	publisher={Optical Society of America}
}

@article{lin2014spatial,
	title={Spatial-spectral encoded compressive hyperspectral imaging},
	author={Lin, Xing and Liu, Yebin and Wu, Jiamin and Dai, Qionghai},
	journal={ACM Transactions on Graphics (TOG)},
	volume={33},
	number={6},
	pages={233},
	year={2014},
	publisher={ACM}
}

@article{lin2014dual,
	title={Dual-coded compressive hyperspectral imaging},
	author={Lin, Xing and Wetzstein, Gordon and Liu, Yebin and Dai, Qionghai},
	journal={Optics letters},
	volume={39},
	number={7},
	pages={2044--2047},
	year={2014},
	publisher={Optical Society of America}
}


